/* CSS Document */

/* SLIDES JS */
.container	{ margin: 0 -20px; }

#slides	{ text-align: center; }

.slidesjs-container	{ margin-bottom: -30px; }

.slidesjs-slide img	{ width: 100%; }

.caption	{
display: block;
position:absolute;
width: 100%;
bottom: 30px;
opacity: 0;
-moz-transition: all 0.2s ease;
-webkit-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;
}
div.caption.active	{ opacity: 1;
-moz-transition: all 1s ease;
-webkit-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;
}
.projekt-links-content,
.caption .projekt-links-content	{ display: inline-block;
width: 100%;
margin-left: 100%;
-moz-transition: all 0.2s ease;
-webkit-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}
.projekt-rechts-content,
.caption .projekt-rechts-content	{display: inline-block;
 width: 100%;
margin-left: -100%;
-moz-transition: all 0.2s ease;
-webkit-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}
.active .projekt-links-content,
div.caption.active .projekt-links-content	{ margin-left: 0%;
-moz-transition: all 1s ease;
-webkit-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;
}
.active .projekt-rechts-content,
div.caption.active .projekt-rechts-content	{ margin-left: 0%;
-moz-transition: all 1s ease;
-webkit-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;
}

/* normale Webseite */
#project	{ padding-top: 5px }
#project .project-nr	{ background-color: #0079a8; }
#project .project-name	{ background-color: #98d3f0; }
#project .projekt-rechts	{ border-left: 1px solid #98d3f0; }
/* normale Webseite */

.projekt-links	{
	width: 30%;
	float: left;
	text-align: right;
	padding-right: 2%;
	overflow: hidden;
}

.project-nr {
	font-family: 'impact_label_reversedregular';
	font-size: 20px;
	line-height: 30px;
	background-color: black;
	color: white;
	display: inline;
	margin: 0%;
	position: relative;
	top: 0px;
	left: 0%;
	padding: 0 10px;
}
.projekt-rechts	{
	border-left: 1px solid white;
	padding-left: 2%;
	width: 60%;
	max-width: 600px;
	float: left;
	text-align: left;
	overflow: hidden;
}

.project-name {
	font-family: 'impact_label_reversedregular';
	padding: 0px;
	font-size: 20px;
	line-height: 30px;
	background-color: white;
	color: black;
	display: inline;
	margin: 0%;
	position: relative;
	top: 0px;
	left: 0%;
}
.slidesjs-next,
.slidesjs-previous,
.slidesjs-play,
.slidesjs-stop	{
	display: inline-block;
	position: absolute;
	top: 5px;
	width: 40px;
	height: 40px;
	font-size: 0px;
	background-image: url(../images/slides-button.png); background-size: cover;
	z-index: 100;
	}
.slidesjs-play	{ background-position: center 0;; right: -15px; }
.slidesjs-stop	{ background-position: center -100%; ; right: -15px; }
.slidesjs-next	{ background-position: center -200%; right: 30px;; }
.slidesjs-previous	{ background-position: center -300%; right: 75px; }

ul.slidesjs-pagination	{
	display: inline-block;
	position: relative;
	top: -5px;
	z-index: 100;
	margin-bottom: 0px ! important;
	margin-top:40px;
}
li.slidesjs-pagination-item	{
	float: left;
	list-style: none;
	text-align: center;
	margin: 0 ! important;
	overflow: hidden;
}
li.slidesjs-pagination-item	a {
	letter-spacing: -1px;
	text-indent: -1px;
	width: 25px;
	height: 25px;
	margin: 8px;
	color: #0079a8;
	border: 0px solid white;
	background-color: white;
	font-size: 12px;
	line-height: 26px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	border-radius: 50% 50% 50% 0;
	box-shadow: 2px 2px 5px rgba(64,64,64,0.5)
}

li.slidesjs-pagination-item	a.active,
li.slidesjs-pagination-item	a:hover	{
	margin: 3px;
	border: 5px solid white;
}

li.slidesjs-pagination-item	a.active	{
	background-color: #98d3f0;
}
li.slidesjs-pagination-item	a:hover	{
	color: white;
	background-color: #0079a8;
}

@media (max-width: 1000px) {
/* normale Webseite */
	#project .project-nr,
	#project .project-name { 
		font-size: 20px;
		line-height: 25px;	
	}
/* normale Webseite */

	.caption	{
		top: auto;
		bottom: 10px;
	}
	.projekt-links	{
		width: 96%;
		float: none;
		text-align: left;
		padding-left: 2%;
		padding-right: 0%;
	}
	
	.project-nr {
		font-family: 'impact_label_reversedregular';
		padding: 0px;
		font-size: 20px;
		line-height: 25px;
		background-color: black;
		color: white;
		display: inline;
		margin: 0%;
		position: relative;
		top: 0px;
	}

/* normale Webseite */
#project .projekt-rechts	{ border-top: 1px solid #98d3f0; border-left: none; }
/* normale Webseite */

	.projekt-rechts	{
		border-top: 1px solid white;
		border-left: none;
		padding-left: 2%;
		padding-top: 2px;
		width: 96%;
		max-width: inherit;
		float: left;
		text-align: left;
		overflow: hidden;
	}
	
	.project-name {
		font-family: 'impact_label_reversedregular';
		padding: 0px;
		font-size: 20px;
		line-height: 25px;
		background-color: white;
		color: black;
		display: inline;
		margin: 0%;
		position: relative;
		top: 0px;
		left: 0%;
	}
}

@media (min-width: 1024px) {
	.project-nr,
	.project-name {
		font-size: 24px;
		line-height: 36px;
	}
}

@media (min-width: 768px) {
	ul.slidesjs-pagination::before { 
	    content: "Projects:";
	    background-color: #0079a8;
	    color: white;
	    font-weight: bold;
	    padding:5px;
	    margin: 5px 5px 0 0;
	    border-radius: 10px 10px 10px 0;
	    float: left;
	    font-family: 'impact_label_reversedregular';
	    font-size: 20px;
	    line-height: 1.2em;
	    letter-spacing: -2px;
	}
}

@media (max-width: 640px) {
.container	{ margin: 0 -5px }
	.slidesjs-play,
	.slidesjs-stop	{ right: 0px; }
	.slidesjs-next	{ right: 40px; }
	.slidesjs-previous	{ right: 80px; }
}

@media (max-width: 600px) {
	.caption	{
		bottom: 40px;
	}
	
	.project-nr,
	.project-name {
		font-size: 16px;
		line-height: 20px;
	}
	a.button	{ padding: 4px 20px; }

	.slidesjs-next,
	.slidesjs-previous,
	.slidesjs-play,
	.slidesjs-stop	{
		width: 30px;
		height: 30px;
		}
	.slidesjs-play,
	.slidesjs-stop	{ right: 0px; }
	.slidesjs-next	{ right: 35px; }
	.slidesjs-previous	{ right: 70px; }
	
}


@media (max-width: 500px) {
	li.slidesjs-pagination-item	a.active,
	li.slidesjs-pagination-item	a:hover,
	li.slidesjs-pagination-item	a {
		width: 23px;
		height: 23px;
		margin: 1px 1px 4px 1px;
		border: 0px solid white;
		font-size: 12px;
		line-height: 26px;
		box-shadow: 1px 1px 3px rgba(64,64,64,0.5)
	}
	
/*	li.slidesjs-pagination-item	a {
		font-size: 0px;
		width: 12px;
		height: 12px;
		margin: 4px 5px;
	}

	li.slidesjs-pagination-item	a.active,
	li.slidesjs-pagination-item	a:hover	{
		width: 10px;
		height: 10px;
		margin: 1px 2px;
		border: 4px solid white;
	}
	ul.slidesjs-pagination	{
		margin-top: 23px;
	}
*/
}

@media (max-width: 444px) {
	
	.caption	{
		top: auto;
		bottom: 10px;
	}
	
	.project-nr,
	.project-name {
		font-size: 11px;
		line-height: 13px;
	}
	a.button	{
		padding: 3px 6px;
		margin-top: 4px;
		font-size: 11px;
		line-height: 12px;
	}

	.slidesjs-next,
	.slidesjs-previous,
	.slidesjs-play,
	.slidesjs-stop	{
		width: 23px;
		height: 23px;
		}
	.slidesjs-play,
	.slidesjs-stop	{ right: 5px; }
	.slidesjs-next	{ right: 30px; }
	.slidesjs-previous	{ right: 54px; }
}

@media (max-width: 400px) {

	.project-nr,
	.project-name {
		font-size: 10px;
		line-height: 12px;
	}

	a.button	{
		line-height: 11px;
	}
}

@media (max-width: 374px) {
	.slidesjs-previous,
	.slidesjs-next	{
	display:none;
	}
}